
Infrastructure - Task #2286

Story # 1906 (Closed): Review, revise, and update architecture documentation

Change Exceptions.InvalidToken to Exceptions.InvalidSession

2012-02-03 02:57 - Roger Dahl

Status: New Start date: 2012-02-03

Priority: Low Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2012-02-03 03:52 - Dave Vieglais

Good point. This is something for version 2, or some other significant revision. 

#2 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog
